-- -*- Mode: Lua; lua-indent-level: 4 -*-

CatsEye_Localization = {}
local L = CatsEye_Localization

L.name = "Cat's Eye"
L.longTime = "%d:%02d"
L.mediumTime = "%02d"
L.shortTime = "%0.1f"
L.loaded = "Cat's Eye - Loaded."
L.savageRoar = "Savage Roar"
L.rip = "Rip"
L.mangle = "Mangle (melee damage recieved)"
L.rake = "Rake"
L.tigersFury = "Tiger's Fury"
L.faerieFire = "Faerie Fire"
L.weakenedArmor = "Weakened Armor"
L.berserk = "Berserk"
L.incarnation = "Incarnation"
L.mangleSpam = "Mangle"
L.pounce = "Pounce"
L.ferociousBite = "Ferocious Bite"
L.shred = "Shred"
L.swipe = "Swipe"
L.maim = "Maim"
L.ravage = "Ravage"
L.skullBash = "Skull Bash (spell lock)"
L.infectedWounds = "Infected Wounds (melee speed)"
L.mainPanel = "Cat's Eye"
L.mainDescription = "Cat's Eye is a feral cat druid DPS assistant that consolidates key buff and debuff timers with other crucial information."
L.unlocked = "Unlock Window"
L.unlockedTip = "Display the window and allow it to be dragged."
L.maxRemaining = "Maximum Remaining: %d"
L.maxRemainingTip = "Hide time display for effects with more than this time remaining."
L.minDuration = "Minimum Duration: %d"
L.minDurationTip = "Hide time display for effects with a shorter total duration or cooldown than this."
L.barWidth = "Bar Width: %d"
L.barWidthTip = "Set how wide to make the bars."
L.barHeight = "Bar Height: %d"
L.barHeightTip = "Set how wide to make the bars."
L.padding = "Padding: %d"
L.paddingTip = "Set space between the bars.  Also controls the width of the health bars."
L.textSize = "Text Size: %d"
L.textSizeTip = "Change the size of the text."
L.alpha = "Opacity: %.2g"
L.alphaTip = "Slide towards zero to make transparent, towards one to make opaque."
L.autoHide = "Auto Hide"
L.autoHideTip = "Hide the window when not in combat or not in cat form."
L.showGCD = "Show GCD"
L.showGCDTip = "Include the global cool down on recharging bars."
L.barStyle = "Bar Style"
L.activeColor = "Active Color"
L.activeColorTip = "Set the color of bars showing active effects."
L.rechargingColor = "Recharging Color"
L.rechargingColorTip = "Set the color of bars showing attacks and spells that are not yet ready."
L.readyColor = "Ready Color"
L.readyColorTip = "Set the color of bars showing attacks and spells that are not ready."
L.healthColor = "Health Color"
L.healthColorTip = "Set the color of the side bars showing player and enemy healths."
L.bevel = "Bevel"
L.flat = "Flat"
L.glossy = "Glossy"
L.horizontal = "Horizontal"
L.pill = "Pill"
L.roll = "Roll"
L.stripes = "Stripes"
L.vertical = "Vertical"
L.barsPanel = "Bars"
L.barsDescription = "Drag and drop to choose the bars to display and set the order to show them in.  Bars below the blank will not be displayed."
